Subject: Re: bug#15874: 24.3.50; exit! not properly font-locked in ruby-mode

From: Stefan Monnier <[email-masked]>
Date: Wed, 04 Dec 2013 14:20:29 -0500

> I'm not sure we want to move `!' to the symbol syntax class.

How is the Ruby lexing done w.r.t identifiers and ! (and ?) ?

        Stefan